=== debian/changelog ===
last-align (490-1) unstable; urgency=medium

  * New upstream version
  * get-orig-source target now with xz compression
  * cme fix dpkg-control
  * Upstream dropped .py suffix - adpapt help2man calls in d/rules

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 22:30:48 +0200
