## last-align 588

=== doc/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 # Rules for converting the txt documents to html.
 
-DOCS = FAQ.html bisulfite.html last-map-probs.html		\
-last-pair-probs.html last-postmask.html last-split.html		\
-last-tutorial.html last.html maf-convert.html maf-cull.html
+DOCS = FAQ.html bisulfite.html last-evalues.html last-map-probs.html	\
+last-pair-probs.html last-papers.html last-postmask.html		\
+last-split.html last-train.html last-tutorial.html last.html		\
+maf-convert.html maf-cull.html
 
 all: ${DOCS}
