=== debian/changelog ===
last-align (588-1) unstable; urgency=medium

  * New upstream version
  * Binaries lastex and last-pair-probs do not belong to the package any more
  * Removed paragraphs from copyright where files are not part of the
    source any more

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jul 2015 18:00:21 +0200
