=== debian/rules ===
--- 
+++ 
@@ -41,10 +41,10 @@
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
                  $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
-	$(HELP2MAN) \
-		 --name="Calculate expected numbers of alignments for random sequences." \
-	         --help-option="-h" \
-                 $(CURDIR)/src/lastex > $(mandir)/lastex.1
+#	$(HELP2MAN) \
+#		 --name="Calculate expected numbers of alignments for random sequences." \
+#	         --help-option="-h" \
+#                 $(CURDIR)/src/lastex > $(mandir)/lastex.1
 	$(HELP2MAN) \
                  --name="Sort MAF-format alignments by sequence name" \
                  $(CURDIR)/scripts/maf-sort > $(mandir)/maf-sort.1
@@ -77,9 +77,9 @@
 	$(HELP2MAN) \
                  --name="Cull alignments whose top\-sequence coordinates are contained in LIMIT or more" \
                  $(CURDIR)/scripts/maf-cull > $(mandir)/maf-cull.1
-	$(HELP2MAN) \
-                 --name="Read alignments of paired DNA reads to a genome" \
-                 $(CURDIR)/scripts/last-pair-probs > $(mandir)/last-pair-probs.1
+#	$(HELP2MAN) \
+#                 --name="Read alignments of paired DNA reads to a genome" \
+#                 $(CURDIR)/scripts/last-pair-probs > $(mandir)/last-pair-probs.1
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.txt
