=== debian/changelog ===
last-align (621-1) unstable; urgency=medium

  * New upstream version 

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 08:53:43 +0200
