=== debian/changelog ===
last-align (658-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 16:23:59 +0100
