=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,6 @@
 
 override_dh_auto_install:
 	make install prefix=$(CURDIR)/debian/$(pkg)/usr
-#	prename 's/.py$$//' debian/$(pkg)/usr/bin/*py
-#	prename 's/.sh$$//' debian/$(pkg)/usr/bin/*sh
 
         # try to create man pages whereever possible
 	mkdir -p $(mandir)
