=== debian/changelog ===
last-align (712-1ubuntu1) xenial; urgency=medium

  * debian/patches/ld-as-needed.patch: Add LIBS variable to fix compilation
    with ld --as-needed, which requires a certain linking order.
  * debian/rules: Add -lpthread to LIBS instead of LDFLAGS.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 19 Feb 2016 14:19:01 -0500

last-align (712-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Moved to Git
  * Add missing manpages
  * Depends: parallel (instead of Suggests)

  [ Julien Lamy ]
  * debian/rules:
    - Add missing build flags
    - Do not try to create manpage for removed tool

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 09:18:43 +0100
