=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: last-align
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
@@ -8,17 +9,17 @@
                help2man,
                python-imaging
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/last-align/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/last-align/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/last-align.git
+Vcs-Git: git://anonscm.debian.org/debian-med/last-align.git
 Homepage: http://last.cbrc.jp/
 
 Package: last-align
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         parallel
 Recommends: python,
             python-imaging
-Suggests: parallel
 Description: genome-scale comparison of biological sequences
  LAST is software for comparing and aligning sequences, typically DNA or
  protein sequences. LAST is similar to BLAST, but it copes better with very
