=== debian/rules ===
--- 
+++ 
@@ -11,23 +11,25 @@
 mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/
 
 # Copy upstream CXXFLAGS here because makefile enables only overriding them
-CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic
+CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic -std=c++11
 # -Wconversion
 # -fomit-frame-pointer ?
+
+LIBS += -lpthread
 
 %:
 	dh  $@
 
 override_dh_auto_build:
-	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
+	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" LIBS="$(LIBS)"
 
 HELP2MAN = help2man --no-info --version-string="$(version)"
 
 override_dh_auto_install:
 	make install prefix=$(CURDIR)/debian/$(pkg)/usr
 
-        # try to create man pages whereever possible
-	mkdir -p $(mandir)
+override_dh_installman:
+	dh_installman
 	$(HELP2MAN) \
 		 --name='make a dotplot, a.k.a. Oxford Grid, of alignments in LAST tabular format' \
 	         $(CURDIR)/scripts/last-dotplot > $(mandir)/last-dotplot.1
@@ -35,23 +37,21 @@
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
                  $(CURDIR)/src/lastal > $(mandir)/lastal.1
-	$(HELP2MAN) \
-	         --name="genome-scale comparison of biological sequences" \
-	         --help-option="-h" \
-                 $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
-#	$(HELP2MAN) \
-#		 --name="Calculate expected numbers of alignments for random sequences." \
-#	         --help-option="-h" \
-#                 $(CURDIR)/src/lastex > $(mandir)/lastex.1
+        # help2man output needs manual postprocessing - see debian/mans
+	#$(HELP2MAN) \
+	#         --name="genome-scale comparison of biological sequences" \
+	#         --help-option="-h" \
+        #         $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
 	$(HELP2MAN) \
                  --name="Sort MAF-format alignments by sequence name" \
                  $(CURDIR)/scripts/maf-sort > $(mandir)/maf-sort.1
 	$(HELP2MAN) \
                  --name="changes the order of the sequences in MAF-format alignments" \
                  $(CURDIR)/scripts/maf-swap > $(mandir)/maf-swap.1
-	$(HELP2MAN) \
-                 --name="Add extra column with mapping probabilities" \
-                 $(CURDIR)/scripts/last-map-probs > $(mandir)/last-map-probs.1
+        # help2man output needs manual postprocessing - see debian/mans
+	#$(HELP2MAN) \
+        #         --name="Add extra column with mapping probabilities" \
+        #         $(CURDIR)/scripts/last-map-probs > $(mandir)/last-map-probs.1
 	# This script has not enough to put in a manual page.
 	#$(HELP2MAN) \
         #         --name="Read files of lastal output, merge corresponding batches, and write them." \
@@ -73,11 +73,21 @@
                  --name="Convert MAF-format alignments to tabular format" \
                  $(CURDIR)/scripts/maf-convert > $(mandir)/maf-convert.1
 	$(HELP2MAN) \
-                 --name="Cull alignments whose top\-sequence coordinates are contained in LIMIT or more" \
-                 $(CURDIR)/scripts/maf-cull > $(mandir)/maf-cull.1
-#	$(HELP2MAN) \
-#                 --name="Read alignments of paired DNA reads to a genome" \
-#                 $(CURDIR)/scripts/last-pair-probs > $(mandir)/last-pair-probs.1
+                 --name="Read 2 fastq files, and write them interleaved" \
+                 $(CURDIR)/scripts/fastq-interleave > $(mandir)/fastq-interleave.1
+	$(HELP2MAN) \
+                 --name="Read files of lastal output, merge corresponding batches, and write them" \
+                 $(CURDIR)/src/last-merge-batches > $(mandir)/last-merge-batches.1
+        # help2man output needs manual postprocessing - see debian/mans
+	#$(HELP2MAN) \
+        #         --name="Read alignments of paired DNA reads to a genome, and do estimations" \
+        #         $(CURDIR)/src/last-pair-probs > $(mandir)/last-pair-probs.1
+	$(HELP2MAN) \
+                 --name="Get alignments that have a segment with score >= threshold, with gentle masking of lowercase letters" \
+                 $(CURDIR)/scripts/last-postmask > $(mandir)/last-postmask.1
+	$(HELP2MAN) \
+                 --name="Try to find suitable score parameters for aligning the given sequences" \
+                 $(CURDIR)/scripts/last-train > $(mandir)/last-train.1
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.txt
