## last-align 731

=== debian/changelog ===
last-align (731-1) unstable; urgency=medium

  * New upstream version
  * Fix debian/upstream/metadata
  * Use xz compression in watch opts
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 12 Mar 2016 08:01:37 +0100
