=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: last-align
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
@@ -8,9 +7,9 @@
 Build-Depends: debhelper (>= 9),
                help2man,
                python-imaging
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/last-align.git
-Vcs-Git: git://anonscm.debian.org/debian-med/last-align.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/last-align.git
 Homepage: http://last.cbrc.jp/
 
 Package: last-align
