=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,13 @@
 # -Wconversion
 # -fomit-frame-pointer ?
 
-LIBS += -lpthread
+LDFLAGS += -lpthread
 
 %:
 	dh  $@
 
 override_dh_auto_build:
-	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" LIBS="$(LIBS)"
+	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 HELP2MAN = help2man --no-info --version-string="$(version)"
 
@@ -91,7 +91,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.txt
-
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --repack --compress xz --destdir=../tarballs
