=== debian/watch ===
version=3
opts=repack,compression=xz \
   http://last.cbrc.jp/last-(.*).zip
