## last-align 737

=== debian/changelog ===
last-align (737-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * better hardening

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2016 18:08:29 +0200
