## last-align 746

=== debian/changelog ===
last-align (746-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 15 Jul 2016 14:24:00 +0900
