## last-align 752

=== debian/changelog ===
last-align (752-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 14:35:15 +0200
