## last-align 759

=== debian/changelog ===
last-align (759-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2016 13:43:13 +0200

last-align (755-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:37:20 +0200
