=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                help2man,
                python-imaging
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/last-align.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/last-align.git
 Homepage: http://last.cbrc.jp/
