## last-align 809

=== debian/changelog ===
last-align (809-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 16:04:04 +0100
