=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 # -fomit-frame-pointer ?
 
 LDFLAGS += -lpthread
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh  $@
