## last-align 828

=== debian/changelog ===
last-align (828-1) unstable; urgency=medium

  * New upstream version
  * Manpages for new binaries

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 14:16:28 +0100
