## last-align 830

=== debian/changelog ===
last-align (830-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Charles Plessy <plessy@debian.org>  Thu, 01 Jun 2017 11:19:01 +0900

last-align (830-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2017 08:47:32 +0100
