## last-align 869

=== debian/changelog ===
last-align (869-1) unstable; urgency=low

  * Team upload.

  [ Steffen Moeller ]
  * [debian/upstream/metadata] Added references to
    OMICtools, bio.tools, RRID

  [ Sascha Steinbiss ]
  * New upstream release.
  * Use python-pil instead of python-imaging as dependency.
    Closes: #866438
  * Add needs-recommends to d/t/control to fix autopkgtests.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 11 Aug 2017 15:17:15 -0400

last-align (830-2) unstable; urgency=low

  * Team upload.
  
  [ Nadiya Sitdykova ]
  * Add autopkgtest test-suite

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Tue, 06 Jun 2017 01:56:56 -0400
