=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                help2man,
-               python-imaging
+               python-pil
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/last-align.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/last-align.git
@@ -18,7 +18,7 @@
          ${misc:Depends},
          parallel
 Recommends: python,
-            python-imaging
+            python-pil
 Description: genome-scale comparison of biological sequences
  LAST is software for comparing and aligning sequences, typically DNA or
  protein sequences. LAST is similar to BLAST, but it copes better with very
