## last-align 885

=== debian/changelog ===
last-align (885-1ubuntu1) bionic; urgency=medium

  * debian/rules: pass -pthread in LDFLAGS, not -lpthread, for compatibility
    with -Wl,--as-needed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 03 Feb 2018 14:03:28 -0800

last-align (885-1) unstable; urgency=medium

  * New upstream version 885
  * debian/rules: re-enable multi-threading.
  * debian/control: build-depend on zlib1g-dev.

 -- Charles Plessy <plessy@debian.org>  Sun, 15 Oct 2017 22:20:19 +0900
