=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 # This package is maintained by the Debian Med packaging team. Please refer to
-# our group policy if you would like to commit to our Subversion repository. All
+# our group policy if you would like to commit to our Git repository. All
 # Debian developpers have write acces to it.
 # 
-# http://debian-med.alioth.debian.org/docs/policy.html
+# https://debian-med.alioth.debian.org/docs/policy.html
 
 pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
@@ -12,10 +12,11 @@
 
 # Copy upstream CXXFLAGS here because makefile enables only overriding them
 CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic -std=c++11
+CPPFLAGS += -DHAS_CXX_THREADS
 # -Wconversion
 # -fomit-frame-pointer ?
 
-LDFLAGS += -lpthread
+LDFLAGS += -pthread
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -39,6 +40,10 @@
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
                  $(CURDIR)/src/lastal > $(mandir)/lastal.1
+	$(HELP2MAN) \
+	         --name="genome-scale comparison of biological sequences" \
+	         --help-option="-h" \
+                 $(CURDIR)/src/lastal8 > $(mandir)/lastal8.1
         # help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
 	#         --name="genome-scale comparison of biological sequences" \
@@ -69,6 +74,9 @@
                  --name='Estimates "split" or "spliced" alignments.' \
                  $(CURDIR)/src/last-split > $(mandir)/last-split.1
 	$(HELP2MAN) \
+                 --name='Estimates "split" or "spliced" alignments.' \
+                 $(CURDIR)/src/last-split8 > $(mandir)/last-split8.1
+	$(HELP2MAN) \
                  --name="Join two or more sets of MAF-format multiple alignments" \
                  $(CURDIR)/scripts/maf-join > $(mandir)/maf-join.1
 	$(HELP2MAN) \
