## last-align 921

=== debian/changelog ===
last-align (921-1) unstable; urgency=medium

  * New upstream version
  * make build compatible with -Wl, --as-needed (thanks for the patch to
    Steve Langasek <steve.langasek@canonical.com>)
    Closes: #889506
  * cme fix dpkg-control
  * debhelper 11
  * d/rules: do not parse changelog

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2018 10:39:42 +0100
