=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 # 
 # https://debian-med.alioth.debian.org/docs/policy.html
 
-pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
-version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
-mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/
+include /usr/share/dpkg/default.mk
+
+mandir=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/
 
 # Copy upstream CXXFLAGS here because makefile enables only overriding them
 CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic -std=c++11
@@ -26,10 +26,10 @@
 override_dh_auto_build:
 	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 
-HELP2MAN = help2man --no-info --version-string="$(version)"
+HELP2MAN = help2man --no-info --version-string="$(DEB_VERSION_UPSTREAM)"
 
 override_dh_auto_install:
-	make install prefix=$(CURDIR)/debian/$(pkg)/usr
+	make install prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr
 
 override_dh_installman:
 	dh_installman
