## last-align 932

=== doc/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 last-papers.html last-parallel.html last-postmask.html			\
 last-repeats.html last-seeds.html last-split.html last-train.html	\
 last-tuning.html last-tutorial.html last.html lastal.html lastdb.html	\
-maf-convert.html
+maf-convert.html maf-cut.html
 
 all: ${DOCS}
