=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                help2man,
                python-pil,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/last-align.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/last-align.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/last-align
+Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: http://last.cbrc.jp/
 
 Package: last-align
