## last-align 956

=== debian/changelog ===
last-align (956-1) unstable; urgency=medium

  * Team upload.

  * New upstream version.
  * Standards-Version: 4.2.1

 -- Steffen Moeller <moeller@debian.org>  Tue, 02 Oct 2018 15:07:34 +0200
