=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man,
                python-pil,
                zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: http://last.cbrc.jp/
