=== debian/control ===
--- 
+++ 
@@ -33,4 +33,4 @@
  This allows one to map tags to genomes without repeat-masking, without becoming
  overwhelmed by repetitive hits. To find these variable-sized matches, it uses
  a suffix array (inspired by Vmatch). To achieve high sensitivity, it uses a
- discontiguous suffix array, analogous to spaced seeds. 
+ discontiguous suffix array, analogous to spaced seeds.
