=== debian/watch ===
version=4
opts=repack,compression=xz \
   http://last.cbrc.jp/last-(.*).zip
