## last-align 963

=== debian/changelog ===
last-align (963-2) unstable; urgency=medium

  * Example files are not compressed any more - adapt autopkgtest
    Closes: #919556

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 11:21:30 +0100

last-align (963-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * debian/tests/control: Replace needs-recommends by explicitly
    adding recommended package python-pil to test depends

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 22:49:18 +0100
