=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # This package is maintained by the Debian Med packaging team. Please refer to
 # our group policy if you would like to commit to our Git repository. All
 # Debian developpers have write acces to it.
-# 
+#
 # https://debian-med.alioth.debian.org/docs/policy.html
 
 include /usr/share/dpkg/default.mk
