=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python-pil
Restrictions: allow-stderr
