## last-align 983

=== debian/changelog ===
last-align (983-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 19:22:16 +0100

last-align (983-1ubuntu1) focal; urgency=medium

  * Build-depend on python2.
  * Recommend python2 instead of python.
  * Use python2 as shebang.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Oct 2019 19:47:25 +0200

last-align (983-1) unstable; urgency=medium

  * Team upload.

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Updated with no manual changes required by Andreas'
    routine-update script.

 -- Steffen Moeller <moeller@debian.org>  Sat, 27 Jul 2019 12:33:38 +0200
