## last-align 1047

=== debian/changelog ===
last-align (1047-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 24 Jan 2020 16:21:19 +0100

last-align (1045-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Updated simde patches

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 31 Dec 2019 08:42:29 +0100

last-align (1044-2) unstable; urgency=medium

  * Team upload.
  * Enable building on any architecture via simde. (Closes: #946850)
  * For any-amd64 and any-i386: compile multiple times with reducing levels of
    SIMD instruction support and ship a dispatching script to pick the best
    one for the user at run-time.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 22 Dec 2019 20:19:58 -0700

last-align (1044-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

  * TODO: hope for new upstream version that does not require
          SSE or AVX to compile.

 -- Steffen Moeller <moeller@debian.org>  Sat, 21 Dec 2019 00:28:04 +0100

last-align (1021-2) unstable; urgency=medium

  * Test-Depends: python3-pil
    Closes: #946209

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2019 15:01:59 +0100

last-align (1021-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fiddling with CFLAGS/CXXFLAGS defaults in Makefile
  * fixed and minimized 2to3-patches - path for last-train
    so there is no FTBFS when generating man pages

  * TODO: Need to work on platform dependencies

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Dec 2019 13:35:17 +0100

last-align (984-2) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #943148, #943446
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2019 11:46:43 +0100

last-align (984-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Sep 2019 14:05:53 +0200
