=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                help2man,
-               python2,
-               python-pil,
+               python3-pil,
                zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: http://last.cbrc.jp/
@@ -19,8 +18,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          parallel
-Recommends: python2,
-            python-pil
+Recommends: python3,
+            python3-pil
 Description: genome-scale comparison of biological sequences
  LAST is software for comparing and aligning sequences, typically DNA or
  protein sequences. LAST is similar to BLAST, but it copes better with very
