=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,23 @@
 
 include /usr/share/dpkg/default.mk
 
-mandir=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/
+prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr
+mandir=$(prefix)/share/man/man1
+libexecdir=$(prefix)/lib/$(DEB_SOURCE)
 
 # Copy upstream CXXFLAGS here because makefile enables only overriding them
-CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic -std=c++11
-CPPFLAGS += -DHAS_CXX_THREADS
+CXXFLAGS += -Wall -Wextra -Wcast-qual -Wswitch-enum -Wundef -Wcast-align -Wno-long-long -ansi -pedantic -std=c++11 -fopenmp-simd -O3
+CPPFLAGS += -DHAS_CXX_THREADS -DSIMDE_ENABLE_OPENMP
 # -Wconversion
 # -fomit-frame-pointer ?
 
 LDFLAGS += -pthread
+
+NUMJOBS = 1
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  MAKEFLAGS += -j$(NUMJOBS)
+endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -24,12 +32,60 @@
 	dh  $@
 
 override_dh_auto_build:
-	make all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
+ifeq (amd64,$(DEB_HOST_ARCH))
+	mkdir -p $(prefix)
+	mkdir -p $(libexecdir)
+	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 ; do \
+		$(MAKE) -j$(NUMJOBS) all SFX=-$${SIMD} CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" CFLAGS="$(CFLAGS) -m$${SIMD}" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ; \
+		find . -name '*.o' -delete ; \
+		find . -name '*.o8' -delete ; \
+	done
+else ifeq (i386,$(DEB_HOST_ARCH))
+	mkdir -p $(prefix)
+	mkdir -p $(libexecdir)
+	for SIMD in ssse3 sse3 sse2 sse mmx; do \
+		$(MAKE) -j$(NUMJOBS) all SFX=-$${SIMD} CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" CFLAGS="$(CFLAGS) -m$${SIMD}" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ; \
+		find . -name '*.o' -delete ; \
+		find . -name '*.o8' -delete ; \
+	done
+	$(MAKE) -j$(NUMJOBS) all SFX=-plain CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
+else
+	$(MAKE) -j$(NUMJOBS) all CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
+endif
 
 HELP2MAN = help2man --no-info --version-string="$(DEB_VERSION_UPSTREAM)"
 
 override_dh_auto_install:
-	make install prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr
+ifeq (amd64,$(DEB_HOST_ARCH))
+	dh_install debian/bin/simd-dispatch /usr/lib/$(DEB_SOURCE)/
+	dh_install src/lastdb-* src/lastal-* src/last-split-* src/last-merge-batches-* src/last-pair-probs-* src/lastdb8-* src/lastal8-* src/last-split8-* usr/lib/last-align
+	dh_install scripts/* usr/bin
+	mkdir -p $(prefix)/bin
+	cd $(prefix)/bin \
+		&& for prog in lastdb lastal last-split last-merge-batches last-pair-probs lastdb8 lastal8 last-split8 ; do \
+		ln -s ../lib/$(DEB_SOURCE)/simd-dispatch $${prog} ; done
+else ifeq (i386,$(DEB_HOST_ARCH))
+	dh_install debian/bin/simd-dispatch /usr/lib/$(DEB_SOURCE)/
+	dh_install src/lastdb-* src/lastal-* src/last-split-* src/last-merge-batches-* src/last-pair-probs-* src/lastdb8-* src/lastal8-* src/last-split8-* usr/lib/last-align
+	dh_install scripts/* usr/bin
+	mkdir -p $(prefix)/bin
+	cd $(prefix)/bin \
+		&& for prog in lastdb lastal last-split last-merge-batches last-pair-probs lastdb8 lastal8 last-split8 ; do \
+		ln -s ../lib/$(DEB_SOURCE)/simd-dispatch $${prog} ; done
+else
+	$(MAKE) -j$(NUMJOBS) install prefix=$(prefix)
+endif
+
+override_dh_auto_clean:
+ifeq (amd64,$(DEB_HOST_ARCH))
+	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 ; do \
+		dh_auto_clean -- SFX=-$${SIMD} ; done
+else ifeq (i386,$(DEB_HOST_ARCH))
+	for SIMD in ssse3 sse3 sse2 sse mmx plain; do \
+		dh_auto_clean -- SFX=-$${SIMD} ; done
+else
+	dh_auto_clean
+endif
 
 override_dh_installman:
 	dh_installman
@@ -39,16 +95,16 @@
 	$(HELP2MAN) \
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
-                 $(CURDIR)/src/lastal > $(mandir)/lastal.1
+                 $(prefix)/bin/lastal > $(mandir)/lastal.1
 	$(HELP2MAN) \
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
-                 $(CURDIR)/src/lastal8 > $(mandir)/lastal8.1
+                 $(prefix)/bin/lastal8 > $(mandir)/lastal8.1
         # help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
 	#         --name="genome-scale comparison of biological sequences" \
 	#         --help-option="-h" \
-        #         $(CURDIR)/src/lastdb > $(mandir)/lastdb.1
+        #         $(prefix)/bin/lastdb > $(mandir)/lastdb.1
 	$(HELP2MAN) \
                  --name="Sort MAF-format alignments by sequence name" \
                  $(CURDIR)/scripts/maf-sort > $(mandir)/maf-sort.1
@@ -72,10 +128,10 @@
         #         $(CURDIR)/scripts/last-remove-dominated > $(mandir)/last-remove-dominated.1
 	$(HELP2MAN) \
                  --name='Estimates "split" or "spliced" alignments.' \
-                 $(CURDIR)/src/last-split > $(mandir)/last-split.1
+                 $(prefix)/bin/last-split > $(mandir)/last-split.1
 	$(HELP2MAN) \
                  --name='Estimates "split" or "spliced" alignments.' \
-                 $(CURDIR)/src/last-split8 > $(mandir)/last-split8.1
+                 $(prefix)/bin/last-split8 > $(mandir)/last-split8.1
 	$(HELP2MAN) \
                  --name="Join two or more sets of MAF-format multiple alignments" \
                  $(CURDIR)/scripts/maf-join > $(mandir)/maf-join.1
@@ -87,11 +143,11 @@
                  $(CURDIR)/scripts/fastq-interleave > $(mandir)/fastq-interleave.1
 	$(HELP2MAN) \
                  --name="Read files of lastal output, merge corresponding batches, and write them" \
-                 $(CURDIR)/src/last-merge-batches > $(mandir)/last-merge-batches.1
+                 $(prefix)/bin/last-merge-batches > $(mandir)/last-merge-batches.1
         # help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
         #         --name="Read alignments of paired DNA reads to a genome, and do estimations" \
-        #         $(CURDIR)/src/last-pair-probs > $(mandir)/last-pair-probs.1
+        #         $(prefix)/bin/last-pair-probs > $(mandir)/last-pair-probs.1
 	$(HELP2MAN) \
                  --name="Get alignments that have a segment with score >= threshold, with gentle masking of lowercase letters" \
                  $(CURDIR)/scripts/last-postmask > $(mandir)/last-postmask.1
