=== debian/changelog ===
last-align (1060-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Cleaner clean

 -- Steffen Moeller <moeller@debian.org>  Tue, 24 Mar 2020 21:22:27 +0100
