=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                help2man,
                python3-pil,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: http://last.cbrc.jp/
+Rules-Requires-Root: no
 
 Package: last-align
 Architecture: any
