=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,13 @@
 else
 	dh_auto_clean
 endif
+	for i in last-merge-batches last-pair-probs last-split last-split8 lastal lastal8 lastdb lastdb8; \
+	do \
+	   for j in avx avx2 sse2 sse3 sse4.1 ssse3 ; \
+	   do \
+	      rm -f src/$$i-$$j ; \
+	   done ; \
+	done
 
 override_dh_installman:
 	dh_installman
